*{-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
body,html{min-height:100%}
html{height:100%}
body{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;font-family:Montserrat,sans-serif}
body.overflow{overflow-y:hidden}
.wrapper{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.container{margin:auto;width:1200px;padding:0 15px;max-width:100%}
::-webkit-input-placeholder{text-transform:uppercase;font-weight:400;font-size:13px;color:#999}
:-moz-placeholder{text-transform:uppercase;font-weight:400;font-size:13px;color:#999}
::-moz-placeholder{text-transform:uppercase;font-weight:400;font-size:13px;color:#999}
:-ms-input-placeholder{text-transform:uppercase;font-weight:400;font-size:13px;color:#999}
.input{background-color:#fff;border:1px solid #e2e2e2;padding:15px 18px;font-size:13px;color:#000;font-weight:400;width:100%;outline-color:#fc9a0f}
.btn_yellow{cursor:pointer;outline:0;background-color:#fc9a0f;text-transform:uppercase;font-weight:700;font-size:12px;color:#fff;letter-spacing:.05em;border:none;display:inline-block;padding:15px 40px;-webkit-transition:.5s;transition:.5s;text-decoration:none}
.btn_yellow:hover{background-color:#000}
.btn_yellow svg{margin-left:15px}
.btn_yellow.big{font-size:16px}
.btn_menu{cursor:pointer;outline:0}
.btn_menu svg{fill:#fff}
.btn_menu.active svg{fill:#fc9a0f}
.btn_phones{cursor:pointer;outline:0}
.btn_phones svg{fill:#fff}
.btn_phones.active svg{fill:#fc9a0f}
nav{background:rgba(0,0,0,.7)}
.nav ul{display:-webkit-box;display:-ms-flexbox;display:flex;list-style-type:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.nav ul li{padding:15px 0;margin-left:30px}
.nav ul li a{text-decoration:none;text-transform:uppercase;color:#fff;font-weight:700;font-size:12px;letter-spacing:.075em}
.nav ul li a:hover,.nav ul li.active a{color:#fc9a0f}
header{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.38)),color-stop(47%,rgba(0,0,0,.38)),color-stop(47%,#fc9a0f),to(#fc9a0f));background-image:linear-gradient(to right,rgba(0,0,0,.38) 0,rgba(0,0,0,.38) 47%,#fc9a0f 47%,#fc9a0f 100%)}
.header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:11px 0}
.header_logo{position:relative}
.header_logo svg{width:262px;position:absolute;top:10px;left:0;z-index:6}
.header_contacts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.header_contacts_wrapper{width:60%}
.header_contacts_phones{padding-left:30px;background:url(../image/header_phones.svg) left top no-repeat}
.header_contacts_phones a{font-weight:700;font-size:16px;color:#081532;text-decoration:none;display:inline-block;margin-right:15px}
.header_contacts_phones a:last-child{margin-right:0}
.header_contacts_btns{margin-left:30px}
.header_contacts_btns a{font-weight:400;color:#fff;font-size:13px;padding-bottom:5px;display:inline-block}
.header_social{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:40%;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.header_social a{margin-left:13px}
.header_social a svg{fill:#fff}
.header_social a:hover svg{fill:#fc9a0f}
.section_top_box{text-align:center}
.section_top_box_wrapper{padding:35px 0}
.section_top_head{text-transform:uppercase;font-weight:700;font-size:48px;color:#fff;margin-bottom:10px}
.section_top_content{font-weight:400;font-size:14px;color:#fff}
.section_top_wrapper{min-height:240px;position:relative;background:url(../image/st_bg2.png) center/cover no-repeat}
.section_top_wrapper.main{background:#000 url(../image/st_main_bg.jpg) center/cover no-repeat;height:100vh;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-bottom:90px;
    -webkit-transition:background-image .2s ease-in-out;
    transition:background-image .2s ease-in-out
}
.slider_wrapper{margin:auto;width:100%}
.slider_item{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.slider_item a{text-decoration: none;}
.slider_item_content{border:1px solid rgba(255,255,255,.7);text-align:center;padding:5% 120px;margin:auto 150px}
.slider_item_content p{color:#fff;font-size:24px;font-weight:400;line-height:30px;width:70%;margin:auto}
.slider_item_head{color:#fff;font-size:60px;font-weight:700;line-height:72px;text-transform:uppercase;margin-bottom:15px}
.slider .owl-next{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);right:0;outline:0}
.slider .owl-prev{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:0;outline:0}
.btn_next_section{position:absolute;z-index:7;left:50%;bottom:50px;-webkit-transform:translateX(-50%);transform:translateX(-50%);cursor:pointer;outline:0}
.category_list_wrapper{background-color:#f6f6f6;padding:50px 0 20px}
.category_list ul{list-style-type:none;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -15px}
.category_list ul li{text-align:center;padding:0 15px;margin-bottom:30px;width:16.66666667%}
.category_list ul li a{text-decoration:none;background-color:#fff;display:block;padding:24px 10px;border:2px solid #fff}
.category_list ul li a span{font-weight:700;font-size:14px;color:#333;display:block;text-align:center}
.category_list ul li a:hover{border:2px solid #fc9a0f}
.category_list ul li a img{margin-bottom:10px;max-width:100%}
.section1{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px}
.section1>div{width:50%;padding:0 15px}
.section1_wrapper{background-color:#fff;padding:40px 0}
.section1_item{position:relative}
.section1_item_content{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);right:0;padding:0 30px 30px;background-color:#fff;-webkit-box-shadow:0 2px 30px rgba(0,0,0,.15);box-shadow:0 2px 30px rgba(0,0,0,.15);width:300px}
.section1_item_content_head{margin-bottom:15px}
.section1_item_content_head span{background-color:#fc9a0f;font-size:12px;font-weight:700;color:#fff;text-transform:uppercase;display:inline-block;padding:11px 14px 7px}
.section1_item_content p{font-size:16px;font-weight:400;line-height:24px;color:#666;margin-bottom:10px}
.section1_item_content b{font-size:20px;font-weight:700;color:#333;line-height:28px}
.section2_head{font-weight:700;color:#333;font-size:36px;margin-bottom:20px;margin-top: 0;}
.section2 p{font-size:17px;font-weight:400;line-height:28px;color:#666;margin-bottom:30px}
.section2_image img{max-width:100%;display:block}
.section2_image:after{content:"";height:10px;background-color:#fc9a0f;display:block;margin:0 23px}
.section_video{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -15px}
.section_video_wrapper{padding:15px 0}
.section_video>div{width:33.33333333%;padding:0 15px;margin-bottom:30px}
.section_video_item_head{font-size:36px;font-weight:700;line-height:36px;color:#333;margin-bottom:20px}
.section_video_item_all{background-color:#fc9a0f;display:inline-block;text-transform:uppercase;font-weight:700;font-size:12px;color:#fff;padding:22px 30px;text-decoration:none}
.section_video_item_all svg{display:inline-block;vertical-align:baseline;margin-left:24px}
.section_video_box{position:relative;display:block}
.section_video_box img{display:block;width:100%}
.section_video_box:before{content:"";position:absolute;top:0;bottom:0;right:0;left:0;background:rgba(0,0,0,.4);-webkit-transition:.5s;transition:.5s;z-index:2}
.section_video_box:after{content:url(../image/video_play_btn.svg);position:absolute;top:50%;left:50%;z-index:3;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.section_video_box_name{font-weight:700;font-size:13px;color:#fff;position:absolute;top:15px;left:20px;z-index:4}
.section_video_box:hover:before{background:rgba(0,0,0,.2)}
.section3{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px;padding:50px 0}
.section3>div{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:0 15px;width:50%}
.section3_head{font-size:36px;font-weight:700;color:#333;margin-bottom:30px}
.section3 p{font-size:17px;font-weight:400;line-height:28px;color:#666}
.section3_image{position:relative}
.section3_image:after{content:"";height:10px;background-color:#fc9a0f;display:block;margin:0 23px}
.section3_image img{display:block;width:100%}
.section4_top{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.section4_head{color:#333;font-size:36px;font-weight:700}
.section4_btns a{font-weight:400;font-size:13px;color:#fc9a0f}
.section4_btns a svg{margin-left:12px}
.section4_btns{margin-bottom:30px}
.section4_wrapper{background-color:#f6f6f6;padding:35px 0}
.section4_item_image{margin-bottom:15px;display:block;position:relative}
.section4_item_image img{display:block;width:100%}
.section4_item_image:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:3;background:rgba(0,0,0,.3);opacity:0;-webkit-transition:.5s;transition:.5s}
.section4_item_image:after{content:"";background:url(../image/s4i_bg.svg) center no-repeat;width:111px;height:111px;-webkit-box-sizing:border-box;box-sizing:border-box;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);position:absolute;z-index:4;opacity:0;-webkit-transition:.7s;transition:.7s}
.section4_item_image:hover:after,.section4_item_image:hover:before{opacity:1}
.section4_item_name{font-size:16px;font-weight:700;line-height:24px;color:#000;margin-bottom:10px;display:block;text-decoration:none}
.section4_item_name:hover{color:#fc9a0f}
.section4_item p{font-size:14px;font-weight:400;line-height:24px;color:#666;margin-bottom:30px}
.request_form_wrapper{background-color:#f6f6f6;padding:50px 0}
.request_form_head{text-align:center;font-weight:700;font-size:36px;color:#333;margin-bottom:15px}
.request_form_content{text-align:center;font-size:18px;font-weight:400;color:#666;margin-bottom:25px}
.request_form_field{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:0 15px;margin-bottom:25px}
.request_form_field input{background-color:#fff;border:1px solid #e2e2e2;padding:15px 18px;font-size:13px;color:#000;font-weight:400;width:100%;outline-color:#fc9a0f}
.request_form_fieldset{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px}
.request_form textarea{background-color:#fff;border:1px solid #e2e2e2;padding:15px 18px;font-size:13px;color:#000;font-weight:400;width:100%;outline-color:#fc9a0f;resize:vertical;min-height:120px;}
.request_form .agreement{display:none}
.request_form .agreement_wrapper{text-align:center;margin:25px 0;}
.request_form .agreement+label{font-weight:400;font-size:13px;color:#666;cursor:pointer;padding-left:30px;position:relative;display:inline-block;line-height:20px}
.request_form .agreement+label:before{content:"";display:inline-block;width:18px;height:18px;background-color:#fff;border:2px solid #ebebeb;position:absolute;top:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.request_form .agreement+label:after{content:url(../image/agreement.svg);display:inline-block;width:18px;height:18px;-webkit-transition:.5s;transition:.5s;position:absolute;top:-1px;left:2px;opacity:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.request_form .agreement:checked+label:after{opacity:1}
.request_form_btns{text-align:center}
.copyright{text-align:center;padding:30px 0}
.copyright_wrapper{background-color: rgb(252, 154, 15);}
.footer_social{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-left: 50px;}
.footer_social a{margin-right:25px}
.footer_social a:last-child{margin-right: 0;}
.footer_social a svg{fill:#fc9a0f}
.footer_social a:hover svg{fill:#fff}
.footer_logo{margin-bottom:60px}
.footer_logo img{max-width:100%}
.copyright span{font-size:12px;font-weight:400;color:#fff;opacity: 0.8;}
footer{background-color: rgb(0, 0, 0);}
.footer{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -15px;padding:50px 0}
.footer>div{width:33.33333%;padding:0 15px}
.footer_menu{list-style-type:none}
.footer_menu li{padding-bottom:30px}
.footer_menu li a{font-size:12px;font-weight:700;display:inline-block;text-transform:uppercase;color:#fff;text-decoration:none;letter-spacing:.075em}
.footer_menu li a:hover{color:#fc9a0f}
.footer_phones{padding-left:30px;background:url(../image/footer_phone.svg) left top no-repeat;margin-bottom:10px}
/*.footer_social{padding-left:30px;background:url(../image/instagram-logo.png) left top no-repeat;margin-bottom:10px}*/
.footer_phones a{text-decoration:none;font-size:16px;font-weight:700;line-height:24px;color:#fff}
.footer_link{padding-left:30px;margin-bottom:60px}
.footer_link a{font-size:13px;font-weight:400;color: rgb(252, 154, 15)}
.footer_link a:hover{color:#fc9a0f}
.footer_address{padding-left:30px;font-size:14px;font-weight:400;line-height:20px;color:#fff;background:url(../image/footer_pin.svg) left top no-repeat;margin-bottom:10px}
.footer_address a{text-decoration:none;color:#fff}
.footer_address a:hover{color:#fc9a0f}
.call_back_form{position:relative;width:500px;background-color:#f6f6f6;max-width:100%;margin:auto;padding:40px 60px}
.call_back_form_head{font-weight:700;font-size:36px;color:#333;margin-bottom:15px;text-align:center}
.call_back_form_content{font-size:18px;font-weight:400;line-height:30px;color:#666;margin-bottom:15px;text-align:center}
.call_back_form_field{margin-bottom:14px}
.call_back_form_field input{background-color:#fff;border:1px solid #e2e2e2;padding:15px 18px;font-size:13px;color:#000;font-weight:400;width:100%;outline-color:#fc9a0f}
.call_back_form_fieldset{margin-bottom:10px;padding-bottom:1px}
.call_back_form .agreement{display:none}
.call_back_form .agreement_wrapper{margin-bottom:25px}
.call_back_form .agreement+label{font-weight:400;font-size:13px;color:#666;cursor:pointer;padding-left:30px;position:relative;display:inline-block;line-height:20px}
.call_back_form .agreement+label:before{content:"";display:inline-block;width:18px;height:18px;background-color:#fff;border:2px solid #ebebeb;position:absolute;top:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.call_back_form .agreement+label:after{content:url(../image/agreement.svg);display:inline-block;width:18px;height:18px;-webkit-transition:.5s;transition:.5s;position:absolute;top:-1px;left:2px;opacity:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.call_back_form .agreement:checked+label:after{opacity:1}
.call_back_form .btn_yellow{width:100%;font-size:14px;padding:17px}
.mfp-close-btn-in .mfp-close{color:#fc9a0f;font-size:40px}
.content{min-width:0;background:#fff;width:100%;padding:50px calc((100% - 1170px)/ 2) 50px 30px}
.content img{max-width:100%}
.content h1{font-weight:700;font-size:36px;color:#333;margin:0 0 10px}
.content h2{font-size:24px;font-weight:700;color:#333;margin-bottom:10px}
.content ul{list-style-type:none;padding:10px 0}
.content ul li{padding-left:30px;background:url(../image/ul.svg) left top 7px no-repeat;font-size:16px;font-weight:400;line-height:28px;color:#000;padding-bottom:20px}
.content ol{list-style-type:none;padding:10px 0;counter-reset:Counter}
.content ol li{padding-left:30px;font-size:16px;font-weight:400;line-height:28px;color:#000;padding-bottom:20px;position:relative}
.content ol li:before{counter-increment:Counter;content:counter(Counter) '.';position:absolute;left:0;top:0;font-size:16px;font-weight:700;color:#fc9a0f}
.content_wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.content p{font-size:17px;font-weight:400;line-height:28px;color:#666;margin-bottom:10px}
.aside{width:350px}
.aside_wrapper{background-color:#f6f6f6;padding:50px 20px 50px calc((100% - 1170px)/ 2);width:calc(((100% - 1200px + 30px)/ 2) + 350px + 20px);-ms-flex-negative:0;flex-shrink:0}
.aside_menu{margin:0 -5px}
.aside_menu ul{list-style-type:none;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 30px}
.aside_menu ul li{text-align:center;padding:0 5px;margin-bottom:10px;width:50%}
.aside_menu ul li a{text-decoration:none;background-color:#fff;display:block;padding:10px;border:2px solid #fff}
.aside_menu ul li a span{font-weight:700;font-size:14px;color:#333;display:block;text-align:center}
.aside_menu ul li a:hover{border:2px solid #fc9a0f}
.aside_menu ul li a img{margin-bottom:10px;max-width:100%}
.aside_offer_item{margin-bottom:30px;height:100%;background-color:#fff}
.aside_offer img{width:100%;display:block}
.aside_offer_item_content{padding:0 50px 20px 20px}
.aside_offer_item_content_head{background-color:#fc9a0f;padding:10px 13px;display:inline-block;letter-spacing:.05em;margin-bottom:15px}
.aside_offer_item_content_head span{font-weight:700;font-size:12px;color:#fff}
.aside_offer p{font-size:16px;font-weight:400;line-height:24px;color:#666;margin-bottom:10px}
.aside_offer b{font-size:18px;font-weight:700;line-height:28px;color:#333}
.card_box{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px 15px}
.card_box>div{padding:0 15px;width:50%;margin-bottom:15px}
.card_box_image img{display:block;width:100%}
.card_box_image:after{content:"";background-color:#fc9a0f;height:5px;margin:0 5px;display:block}
.card_box_desc{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;height:100%;padding:5px 0}
.card_box_art{font-weight:400;font-size:24px;color:#333;margin-bottom:5px}
.card_box_price{font-weight:400;font-size:16px;color:#333;background-color:#f6f6f6;padding:20px 15px;margin-bottom:5px}
.card_box_price b{font-weight:700}
.card_table{border-collapse:collapse;margin-bottom:30px}
.card_table tr{background-color:#ebebeb}
.card_table tr td{font-size:17px;font-weight:400;color:#333;padding:14px 20px}
.card_table tr:nth-child(odd){background-color:#f6f6f6}
.card_contacts{margin-bottom:30px}
.card_contacts p{font-weight:400;font-size:22px;color:#333;margin-bottom:5px}
.card_contacts a{text-decoration:none;font-weight:700;font-size:24px;color:#333;display:inline-block;margin-right:20px}
.card_contacts a:last-child{margin-right:0}
.card_images{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background-color:#f6f6f6;padding:10px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.card_images>div{padding:5px}
.card_images img{max-width:100%}
.card_images.zoom-gallery img{max-width:230px}
.article_table{border-collapse:collapse;text-align:left;width:100%;min-width:670px}
.article_table_wrapper{overflow-x:auto;width:100%;margin-bottom:30px}
.article_table thead{background-color:#fc9a0f}
.article_table th{border-right:1px solid #fff;border-bottom:1px solid #fff;padding:15px 20px;font-size:16px;font-weight:700;color:#fff}
.article_table th:last-child{border-right:0}
.article_table tbody tr{background-color:#ebebeb}
.article_table tbody tr:nth-child(even){background-color:#f6f6f6}
.article_table td{font-size:17px;font-weight:400;color:#666;border-right:1px solid #fff;border-bottom:1px solid #fff;padding:14px 20px}
.article_table td:last-child{border-right:0}
.catalog_info{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -15px 20px}
.catalog_info_wrapper h1{margin-bottom:30px}
.catalog_info>div{padding:0 15px;width:50%;margin-bottom:30px}
.pagination ul{list-style-type:none;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.pagination ul li{background:#dedede;padding:0;margin-right:10px}
.pagination ul li:last-child{margin-right:0}
.pagination ul li a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;font-weight:700;font-size:12px;color:#333;width:40px;height:40px}
.pagination ul li a.pagination_prew{-webkit-transform:scale(-1,1);transform:scale(-1,1)}
.pagination ul li a svg{fill:#333}
.pagination ul li a:hover{background-color:#000;color:#fff}
.pagination ul li a:hover svg{fill:#fff}
.pagination ul li b{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;color:#fff;font-weight:700;font-size:12px;background-color:#fc9a0f;width:40px;height:40px}
.contacts{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -15px;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.contacts>div{padding:0 15px;margin-bottom:30px;width:33.33333%}
.contacts_wrapper{background:#fff;padding:50px 0 20px}
.contacts_wrapper h1{text-align:center;font-size:36px;font-weight:700;color:#333;margin:0 0 30px}
.contacts_item_head{font-size:20px;font-weight:400;color:#000;margin-bottom:30px}
.contacts_item ul{list-style-type:none}
.contacts_item ul li{padding-bottom:15px}
.contacts_item ul li>span{display:block;margin-bottom:15px;padding-left:25px}
.contacts_item_tel{background:url(../image/tel.svg) left center no-repeat}
.contacts_item_tel a{font-weight:700;font-size:16px;color:#333;text-decoration:none}
.contacts_item_mail{font-weight:400;font-size:14px;color:#999;background:url(../image/mail.svg) left center no-repeat}
.contacts_item_mail a{color:#fc9a0f;font-weight:400;font-size:14px}
.contacts_item_address{color:#999;font-weight:400;font-size:14px;line-height:24px;background:url(../image/pin.svg) left top 3px no-repeat}
.contacts_item_address span{color:#000;font-weight:400;font-size:14px;line-height:24px}
.subcatalog h1{font-weight:700;font-size:36px;color:#333;margin-bottom:30px}
.subcatalog_list{margin:0 -15px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.subcatalog_list>div{width:50%;padding:0 15px;margin-bottom:30px}
.subcatalog_item_image{margin-bottom:20px;position:relative;display:block}
.subcatalog_item_image img{display:block;width:100%}
.subcatalog_item_image:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:3;background:rgba(0,0,0,.3);opacity:0;-webkit-transition:.5s;transition:.5s}
.subcatalog_item_image:after{content:"";background:url(../image/s4i_bg.svg) center no-repeat;width:111px;height:111px;-webkit-box-sizing:border-box;box-sizing:border-box;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);position:absolute;z-index:4;opacity:0;-webkit-transition:.7s;transition:.7s}
.subcatalog_item_image:hover:after,.subcatalog_item_image:hover:before{opacity:1}
.subcatalog_item_art{font-size:12px;font-weight:400;margin-bottom:10px;color:#333}
.subcatalog_item_name{display:block;text-decoration:none;margin-bottom:10px;font-weight:700;font-size:18px;color:#333;-webkit-transition:.5s;transition:.5s;min-height:2.3em}
.subcatalog_item_name:hover{color:#fc9a0f}
.subcatalog_item_price{background-color:#f6f6f6;padding:15px 20px;font-size:14px;color:#333;margin-bottom:15px}
.subcatalog_item_btns{margin-bottom:5px}
.advantages{padding:60px 0 20px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -3px;    justify-content: center;}
.advantages_wrapper{background:#fff}
.advantages>div{padding:0 3px;margin-bottom:6px;flex-basis: 196px;}
.advantages_item{background-color:#fff;border:4px solid #f6f6f6;padding:25px 10px 10px  10px;text-align:center;height:100%}
.advantages_image{text-align:center}
.advantages_image img{max-width:100%;height:42px;margin-bottom:15px;width:auto}
.advantages_content{font-size:15px;color:#666;line-height:1.33333333}
.ourWorks_wrapper{padding-bottom:45px}
.ourWorks_item{display:-webkit-box;display:-ms-flexbox;display:flex;outline:#fff solid 1px;outline-offset:-20px}
.ourWorks_content{width:400px;-ms-flex-negative:0;flex-shrink:0;padding:60px 60px 60px 80px;background:url(../image/ouwork_bg.svg) bottom 70px center/80% no-repeat,#fc9a0f}
.ourWorks_content_head{margin-bottom:20px;text-transform:uppercase;font-size:24px;font-weight:400;color:#fff}
.ourWorks_content_name{margin-bottom:30px;font-size:36px;font-weight:700;color:#fff;line-height:1.11111111}
.ourWorks_content p{font-weight:400;font-size:16px;color:#000;line-height:1.75}
.ourWorks_image{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.ourWorks .owl-nav{position:absolute;bottom:40px;left:400px;-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:10}
.ourWorks .owl-nav button{outline:0}
.ourWorks .owl-nav button.owl-prev{width:65px;height:60px;background-color:#000}
.ourWorks .owl-nav button.owl-next{width:65px;height:60px;background-color:#fff}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-ready .mfp-container {opacity: 1;}
.mfp-with-zoom.mfp-ready.mfp-bg {opacity: 0.8;}
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg {opacity: 0;}
.hid{display:none;}
.ajax_form span.error {display: block; font-size: 12px;text-align: center;margin-top:5px;}
.ajax_form input.error, .ajax_form textarea.error {border: 1px solid brown;}
.map-modal{max-width:800px;margin: 0 auto;position: relative;}
.map-modal .mfp-close{ top: -40px;right: -15px;}
.manual_head{text-align:center;text-transform:uppercase;font-weight:700;font-size:60px;color:#fff;margin-bottom:20px;margin-top:0}
.frm .agreement_wrapper{margin-bottom: 15px;}
.frm .agreement {display: none;}
.frm  .agreement+label{font-weight:400;font-size:13px;color:#666;cursor:pointer;padding-left:30px;position:relative;display:inline-block;line-height:20px}
.frm  .agreement+label:before{content:"";display:inline-block;width:18px;height:18px;background-color:#fff;border:2px solid #ebebeb;position:absolute;top:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.frm .agreement+label:after{content:url(../image/agreement.svg);display:inline-block;width:18px;height:18px;-webkit-transition:.5s;transition:.5s;position:absolute;top:-1px;left:2px;opacity:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.frm .agreement:checked+label:after{opacity:1}
@-webkit-keyframes nextbox{
    50%{-webkit-transform:translateY(20px);transform:translateY(20px)}
}
@keyframes nextbox{
    50%{-webkit-transform:translateY(20px);transform:translateY(20px)}
}
.btn_next_section svg{-webkit-animation:2s infinite nextbox;animation:2s infinite nextbox}
.manual{padding:30px 0 130px}
.manual h1{text-align:center;text-transform:uppercase;font-weight:700;font-size:60px;color:#fff;margin-bottom:20px;margin-top:0}
.manual_title{text-align:center;font-weight:400;font-size:24px;color:#fff}
.frm{position:relative;width:1136px;max-width:100%;margin:auto;padding:0 15px}
.frm form{background-color:#f6f6f6;border:2px solid #fc9a0f;-webkit-box-shadow:0 0 6px rgba(0,0,0,.1);box-shadow:0 0 6px rgba(0,0,0,.1);padding:50px;margin:0 -15px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.frm form fieldset{border:0;padding:.35em 0 20px}
.frm form fieldset legend{font-size:12px;font-weight:700;color:#333;position:relative}
.frm form fieldset input{height:46px;background-color:#fff;border:1px solid #e2e2e2;padding:0 18px;color:#000;font-size:13px;font-weight:400;width:100%}
.frm form fieldset input::-webkit-input-placeholder{text-transform:uppercase;color:#999}
.frm form fieldset input:-moz-placeholder{text-transform:uppercase;color:#999}
.frm form fieldset input::-moz-placeholder{text-transform:uppercase;color:#999}
.frm form fieldset input:-ms-input-placeholder{text-transform:uppercase;color:#999}
.frm form fieldset input:focus{outline-color:#fc9a0f}
.frm form fieldset select{height:46px;border:1px solid #e2e2e2;padding:0 18px;font-size:13px;font-weight:400;width:100%;text-transform:uppercase;color:#999;-moz-appearance:none;-webkit-appearance:none;appearance:none;background:url(../image/apr.svg) center right 20px no-repeat #fff}
.frm form fieldset select::-ms-expand{display:none}
.frm form fieldset select:focus{outline-color:#fc9a0f}
.frm form fieldset .date{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.frm form fieldset .date span{text-transform:uppercase;font-weight:700;font-size:16px;color:#000;margin:0 7px}
.frm form fieldset .date input{background:url(../image/date.svg) right 13px center no-repeat #fff;padding-right:47px}
.frm form fieldset.required legend:after{position:absolute;right:-10px;top:-4px;content:"*";text-transform:uppercase;font-weight:400;font-size:16px;color:#fc9a0f}
.frm_btns{text-align:center;width:100%;padding-top:30px}
.frm_item_group{width:33.3333%;padding:0 15px}
.perror{text-align:center;padding:55px 0}
.perror_image img{display:block;max-width:100%;margin:0 auto}
.perror_title{margin-bottom:30px;font-size:24px;font-weight:400;color:#333}
.btn_bid{text-decoration: none;position:fixed;z-index:10;top:35%;right:0;background-color:#fc9a0f;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);display:block;-webkit-transform-origin:right bottom;transform-origin:right bottom;padding:16px 20px;cursor:pointer}
.btn_bid span{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-transform:uppercase;font-weight:700;font-size:16px;color:#fff}
.btn_bid svg{margin-left:10px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.cat_menu{display:-webkit-box;display:-ms-flexbox;display:flex;list-style-type:none;position:relative;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:70px}
.cat_menu_link{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.cat_menu_link>a{text-transform:uppercase;font-weight:900;font-size:14px;color:#fff;text-decoration:none;display:-webkit-box;display:-ms-flexbox;display:flex;padding-left:16px;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.cat_menu_link>a svg{fill:#fff;margin-right:16px}
.cat_menu_btn{width:50px;height:50px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;cursor:pointer}
.cat_menu>li{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;width:25%}
.cat_menu>li:nth-child(1){background-color:#fc9a0f}
.cat_menu>li:nth-child(2){background-color:#ee8c02}
.cat_menu>li:nth-child(3){background-color:#d97f00}
.cat_menu>li:nth-child(4){background-color:#be6f00}
.cat_menu>li.active{background-color:#000}
.cat_menu>li ul{list-style-type:none;background-color:#fff;border:2px solid #fc9a0f;-webkit-box-shadow:0 0 6px rgba(0,0,0,.1);box-shadow:0 0 6px rgba(0,0,0,.1);display:grid;grid-template-columns:repeat(auto-fill,minmax(177px,1fr));grid-gap:10px;padding:30px}
.cat_menu>li ul li a{display:block;text-decoration:none;padding:10px 15px;border:1px solid transparent}
.cat_menu>li ul li a span{display:block}
.cat_menu>li ul li a span+span{font-weight:700;font-size:14px;color:#333}
.cat_menu>li ul li a:hover{background-color:#fff;border:1px solid #fc9a0f;-webkit-box-shadow:0 0 6px rgba(252,154,15,.19);box-shadow:0 0 6px rgba(252,154,15,.19)}
.cat_menu_image{margin-bottom:8px}
.cat_menu_image img{max-width:100%;display:block}
.cat_menu_title{font-weight:700;font-size:14px;color:#333}
.cat_menu_drop{display:none;position:absolute;top:100%;left:0;right:0}
.video_block{display:grid; grid:auto/repeat(auto-fill, minmax(280px, 1fr));gap:30px;padding: 30px 0;}
.video_block_item{position: relative;text-decoration: none;}
.video_block_item img{width: 100%;
height: 100%;}
.video_block_item_name{    font-weight: 700;
    font-size: 13px;
    color: #fff;
    position: absolute;
    top: 15px;
    left: 20px;
    z-index: 4;
    
}
.video_block_item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 2;
}
.video_block_item:hover:before {
    background: rgba(0,0,0,.2);
}
.video_block_item:after {
    content: url(../image/video_play_btn.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.grid50{display:grid;grid:auto/repeat(auto-fill, minmax(280px,1fr));gap:30px;margin-bottom: 30px;}
@media only screen and (max-width:1217px){
.aside_wrapper{width:auto;padding:50px 20px 50px 15px}
.content{padding:50px 15px 50px 30px}
.article img{max-width:50%}
.card_box{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center}
.card_box>div{width:auto}
.catalog_info>div{width:100%}
.advantages>div{width:50%}
.ourWorks_item{display:block}
.ourWorks .owl-nav{left:50%}
.ourWorks_content{width:100%;background-size:auto 80%;background-position:top 50% center;padding:60px 60px 80px}
.ourWorks_content_head,.ourWorks_content_name{text-align:center}
.cat_menu>li{width:50%}
}
@media only screen and (max-width:992px){
.header_social{display:none}
.card_images.zoom-gallery img{max-width:100%}
.category_list ul li{width:33.33333%}
.section_top{position:relative}
.nav{position:absolute;top:100%;left:-15px;background-color:rgba(0,0,0,.8);z-index:50;width:220px;display:none;height:100vh}
.nav ul{display:block}
.nav ul li a{font-size:14px}
.header_logo svg{position:static}
.header_contacts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.header_contacts_wrapper{display:none;position:absolute;top:100%;background-color:rgba(0,0,0,.8);left:-15px;right:0;padding:20px 0;z-index:50;width:auto;}
.header_contacts_phones{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background:0 0}
.header_contacts_phones a{font-size:18px;font-weight:700;line-height:30px;color:#fc9a0f}
header{background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.7)),color-stop(50%,rgba(0,0,0,.7)),color-stop(50%,rgba(0,0,0,.38)),to(rgba(0,0,0,.38)));background-image:linear-gradient(to top,rgba(0,0,0,.7) 0,rgba(0,0,0,.7) 50%,rgba(0,0,0,.38) 50%,rgba(0,0,0,.38) 100%);padding:15px 0}
.header{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.section1_item_content{position:static;-webkit-transform:none;transform:none;width:100%}
.section1_item img{width:100%;display:block}
.section2_image{width:50%}
.section2_image img{width:100%}
.section_video>div{width:50%}
.section3{display:block}
.section3>div{width:100%}
.section3_content{margin-bottom:30px}
.article img{max-width:none;width:100%}
.subcatalog_list>div{width:100%}
}
@media only screen and (max-width:900px){
.content_wrapper{display:block}
.aside_wrapper,.content{padding:50px 15px}
.aside{width:100%}
.aside_offer{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -5px}
.aside_offer>div{width:50%;padding:0 5px}
.aside_menu ul li{width:33.33333%}
.catalog_info>div{width:50%}
.contacts>div{width:auto}
.subcatalog_list>div{width:50%}
.frm_item_group{width:100%;padding:0}
.frm form{padding:30px 15px}
.frm_btns{padding-top:0}
.frm_btns .btn_yellow{width:100%;padding:15px}
}
@media only screen and (max-width:768px){
.category_list ul li{width:50%;padding:0 5px;margin-bottom:10px}
.header_logo svg{width:180px}
.section1{display:block}
.section1>div{margin-bottom:30px;width:100%}
.section2_image{width:100%;margin:0 0 30px}
.section_video>div{width:100%}
.request_form_fieldset{-ms-flex-wrap:wrap;flex-wrap:wrap}
.request_form_field{width:100%}
.footer{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:35px 0 0}
.category_list ul{margin:0 -5px}
.footer_link{margin-bottom:30px}
.footer_menu{text-align:center}
.footer>div{margin-bottom:30px;width:auto}
.copyright{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.copyright span{margin-bottom:5px}
.slider_item_content{border:none;margin:auto}
.slider_item_head{line-height:1.16em;font-size:30px}
.slider_item_content p{line-height:24px;font-size:20px;width:auto}
.call_back_form{padding:40px 15px}
.section4_item{text-align:center}
.request_form .agreement_wrapper{text-align:left}
.section1_item_content b{font-size:18px}
.section2_head{font-size:24px;line-height:28px}
.section2 p{font-size:14px;line-height:24px;margin-bottom:15px}
.section_video_item_head{font-size:24px;text-align:center}
.section_video_item_all{width:100%;text-align:center}
.request_form_head{font-size:24px}
.request_form_content{font-size:16px;line-height:24px}
.section3_head{font-size:24px}
.section3 p{line-height:24px;font-size:14px}
.section4_head{text-align:center;font-size:24px;line-height:28px;width:300px;margin-bottom:10px}
.section4_top{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.footer_menu li{padding-bottom:24px}
.footer_logo svg{width:138px}
.call_back_form_head{font-size:24px;line-height:28px}
.aside_offer{display:block}
.aside_offer>div{width:100%}
.aside_menu ul li{width:50%}
.aside_offer_item_content{padding:0 20px 20px}
.content h1{font-size:24px}
.section_top_head{font-size:26px;line-height:36px}
.section_top_content{font-size:20px;line-height:24px}
.content p{font-size:14px;line-height:24px}
.article_table td{font-size:14px}
.content h2{font-size:17px}
.content ol li,.content ul li{font-size:13px;line-height:24px}
.card_box_art{font-size:18px}
.card_box_price{font-size:15px;padding:10px 15px}
.card_table tr td{font-size:14px}
.card_contacts p{font-size:15px}
.card_contacts a{font-size:15px;margin-right:10px}
.catalog_info>div{width:100%}
.pagination ul{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.contacts_wrapper h1{text-align:left;font-size:24px;margin-bottom:25px}
.contacts_item_head{font-size:18px}
.contacts_wrapper{padding:30px 0 0}
.subcatalog_list>div{width:100%}
.subcatalog{text-align:center}
.subcatalog_item_name{min-height:auto}
.advantages{margin:0 -5px;padding:20px 0}
.advantages>div{padding:0 5px;margin-bottom:10px}
.advantages_content{font-size:13px}
.advantages_item{padding:20px 5px 30px}
.ourWorks_content_head{text-align:center;font-size:14px;margin-bottom:15px}
.ourWorks_content_name{text-align:center;margin-bottom:15px;font-size:24px}
.ourWorks .owl-nav button.owl-next,.ourWorks .owl-nav button.owl-prev{width:65px;height:45px}
.ourWorks_content{padding:30px 20px 80px}
.ourWorks_item{outline-offset:-10px}
.ourWorks_wrapper{padding-bottom:40px}
.cat_menu{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-bottom:30px}
.cat_menu>li{width:100%}
.cat_menu>li>div{position:static}
.cat_menu>li ul{grid-template-columns:repeat(auto-fill,minmax(140px,1fr));padding:0;border:0}
.manual{padding:13px 0 50px}
.manual_head{font-size:30px}
.manual_title{font-size:16px}
.cat_menu>li ul li a span+span{font-size:13px}
.footer_logo {
    margin-bottom: 20px;
}
.footer_social{
    padding-left: 0;
    justify-content:center;
}
.btn_bid{top: auto; transform:none; bottom:0;}
footer{position: relative; z-index: 12;}
}
@media only screen and (max-width:480px){
.card_box_btns .btn_yellow{width:100%}
.card_images img{width:100%;max-width:none}
.card_images>div{width:100%}
.advantages>div{flex-basis:auto;}
.btn_yellow.big{font-size:12px}
}
@media only screen and (max-width:370px){
.ourWorks_content{background-size:80% 80%}

}
@media only screen and (min-width:993px){
.btn_menu,.btn_phones{display:none}
.header_contacts_wrapper,.nav{display:block!important}
}
